#topicNav {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	font-size: 12.8px !important; /* important'd for text resizer, will break if not */
	overflow: visible !important;
}

.topicToggler {
	overflow: visible !important;
}

#topicNav > li {
	display: block;
	padding-left: 15px;
}

#topicNav > li > a {
	display: block;
	height: 100%;
	padding: 4px 3px;
	text-decoration: none;
}

#topicNav > li > a:hover {
	text-decoration: none;
}

#topicNav > li.navArrow {
	position: relative;
	background: transparent url('/images/menu/nav-arrow-over-flip.png') 3% 50% no-repeat;
	padding: 0 24px 0 15px;
	
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}

#topicNav > li.navArrow:hover {
	position: relative;
	background: rgba(255,255,255,.30) url('/images/menu/nav-arrow-over-flip.png') 1% 50% no-repeat;
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}
	#topicNav > li.navArrow:hover a {
	}

#topicNav li:hover {
	background: rgba(255,255,255,.30);
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}

#topicNav > li.navArrow ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #214269;
	position: absolute;
	left: -1000em;
	width: 250px;
	box-shadow: 0px 12px 30px -10px #333;
}

#topicNav > li.navArrow ul li {
	display: block;
	padding: 0;
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}

#topicNav > li.navArrow ul li a {
	display: block;
	text-decoration: none;
	padding: 4px;
	transition: background, border .3s;
	-moz-transition: background, border .3s; /* Firefox 4 */
	-webkit-transition: background, border .3s; /* Safari and Chrome */
	-o-transition: background, border .3s; /* Opera */
}

/*#topicNav > li.navArrow ul li a:link, #topicNav > li.navArrow ul li a:link:visited, #topicNav > li.navArrow ul li a:visited {
	color: #f5f5f5;
}*/

#topicNav > li.navArrow ul li a:hover {
	/*color: #fff;*/
	transition: background, border .3s;
	-moz-transition: background, border .3s; /* Firefox 4 */
	-webkit-transition: background, border .3s; /* Safari and Chrome */
	-o-transition: background, border .3s; /* Opera */
}

#topicNav > li.navArrow:hover ul {
	top: 0;
	left: -250px;
	z-index: 920;
}

.navSelected {
	background: #fffeff;
	padding: 0 0 1px;
}

.navSelected > a {
	border-bottom: 1px solid #cccccc;
}

.navSelected > ul {
    background: none repeat scroll 0 0 #FFF;
/*    border: 1px solid #cccccc;*/
    list-style: none outside none;
    margin: 10px 13px;
    padding: 10px 15px;
}

.navSelected > ul > li {
	padding: 3px;
	border-bottom: 1px solid #cccccc;
}
